Subject: hi

From: Redoff Benth <[email-masked]>
Date: Fri, 17 Mar 2017 15:42:07 +0000

Re: Uwaga, Drogi, Wysłałem Ci Wcześniej bez odpowiedzi. W moim pierwszym
email wspomniałem o moim odbiorcą, którego późno Nie mogę skontaktować się
z. Jestem zmuszony to zrobić, ponieważ nie chciałbym bank naciskać moich
klientów funduszy (5.7 mln dolarów) do skarbca bankowego jako nieodebrane
dziedziczenia. Chcę przedstawić wam jako beneficjenta funduszu. Jeśli
jesteś zainteresowany daj mi znać, żebym mógł dać Ci, że kompleksowe dane
na temat tego, co mamy do zrobienia. Skontaktuj się ze mną jak najszybciej,
(barrister redoff benth ) ... dzięki